ID CVE-2005-3796
Summary Direct static code injection vulnerability in admin_options_manage.php in AlstraSoft Affiliate Network Pro 7.2 allows attackers to execute arbitrary PHP code via the number parameter. NOTE: it is not clear from the original report whether administrator privileges are required. If not, then this does not cross privilege boundaries and is not a vulnerability.
References
Vulnerable Configurations
  • cpe:2.3:a:alstrasoft:affiliate_network_pro:7.2:*:*:*:*:*:*:*
    cpe:2.3:a:alstrasoft:affiliate_network_pro:7.2:*:*:*:*:*:*:*
CVSS
Base: 7.5 (as of 11-07-2017 - 01:33)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:L/Au:N/C:P/I:P/A:P
refmap via4
bugtraq 20051115 Affiliate Network Pro v7.2 SQL Injections, Arbitrary code execution, XSS
misc http://myblog.it-security23.net/?postid=5
osvdb 20890
secunia 17605
sreason 184
vupen ADV-2005-2455
xf affiliate-network-php-code-injection(23076)
Last major update 11-07-2017 - 01:33
Published 24-11-2005 - 11:03
Back to Top